03_MCU/startup/system_MKW01Z4.o: ../03_MCU/startup/system_MKW01Z4.c \
 ../03_MCU/startup/MKW01Z4.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\02_Core/core_cm0plus.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\02_Core/core_cmInstr.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\02_Core/core_cmFunc.h \
 ../03_MCU/startup/system_MKW01Z4.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\spi/spi.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\05_SoftComponent\common/common.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\startup/MKW01Z4.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\startup/system_MKW01Z4.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\04_UserBoard\rf/rf.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\wdog/wdog.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\uart/uart.h

../03_MCU/startup/MKW01Z4.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\02_Core/core_cm0plus.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\02_Core/core_cmInstr.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\02_Core/core_cmFunc.h:

../03_MCU/startup/system_MKW01Z4.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\spi/spi.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\05_SoftComponent\common/common.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\startup/MKW01Z4.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\startup/system_MKW01Z4.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\04_UserBoard\rf/rf.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\wdog/wdog.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\uart/uart.h:
